body { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#222;
	background-image:url(http://shiny.cz/img/oil.png);
	background-repeat:no-repeat;
}

#service {
	position:absolute;
	top:270px;
	left:200px;
	right:200px;
	background-color:gold;
	filter:alpha(opacity=80);
 	-moz-opacity:0.8;
	opacity: 0.8;
}

#main {
	position:absolute;
	top:200px;
	left:200px;
	right:150px;
	background-color:white;
	min-height: 400px; 
	min-width: 620px;
	padding-bottom: 10px;
     	_height: 400px; 
     	filter:alpha(opacity=95);
 	-moz-opacity:0.95;
	opacity: 0.95;
}

#logobar {
	position:absolute;
	top:25px;
	left:200px;
	right:150px;
	height:50px;
	width: 610px;
	filter:alpha(opacity=95);
 	-moz-opacity:0.95;
	opacity: 0.95;
} 		  	  

#titlebar {
	position:absolute;
	top:145px;
	left:200px;
	right:150px;
	height:50px;
	background-color:#AAA;
	min-width: 600px;
	filter:alpha(opacity=90);
 	-moz-opacity:0.90;
	opacity: 0.90;
	padding-left:20px;
} 		  	  

#menubar {
	position:absolute;
	top:200px;
	left:50px;
	width:150px;
	background-color:transparent;
	filter:alpha(opacity=100);
 	-moz-opacity:1.0;
	opacity: 1.0;
	}

.menuitem {
	position:relative;
	top:0px;
	left:0px;
	width:150px;
	height:30px;
	padding-top:5px;
	margin-bottom:5px;
	overflow: hidden;
	background-color:#AAA;
	filter:alpha(opacity=85);
 	-moz-opacity:0.85;
	opacity: 0.85;
}		  	  

.menuselection {
	position:relative;
	top:0px;
	left:0px;
	width:150px;
	height:30px;
	padding-top:5px;
	margin-bottom:5px;
	overflow: hidden;
	background-color:white;
	filter:alpha(opacity=95);
 	-moz-opacity:0.95;
	opacity: 0.95;
}		  	  
		  	  
 		  	  

p,td,th,li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	/*padding-left:4px; */
}


p {
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
	}

thead {
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	}					  

tr {
	vertical-align: top;
	}					  

	
th {
	padding-left: 5px;
	padding-right: 5px;
	/*text-align: right;*/
	vertical-align: top;
	background-color: #DFDFDF;
	vertical-align: middle;
}

td {
	background-color: White;
	vertical-align: top;	
}

ul,ol {
	margin-top: 3px;
	margin-bottom: 6px;
}
					
h1,h2,h3,h4,h5,h6 {
	margin: 0px;	
	margin-left: 15px;
	margin-right: 15px;
	/*color: #4C4C4C;*/
}
						
h1 {
	font-size: 32px;
	width: 100%;			 
	overflow: hidden;

	margin-left: 0px;						
	margin-right: 0px;						
	vertical-align: top;
	padding-top: 4px;
	text-align: left; 
	color: #FFFFFF;
	
	text-shadow: 1px 1px 4px black; 
	/*background-image:url(img/h1.png); background-repeat: no-repeat;
	background-position: top right;
	border-left-style: solid;border-left-width: 1px;border-left-color: white;*/

/*	padding-left: 5px;
	padding-right: -5px;*/

	}			
	
h4 {
	padding-top: 8px;

	}
h5 {
 	margin-left: -0px;
 	margin-right: 0px;
	padding-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	border-top-style: ridge; border-top-width: 1px; 
	}

h6 {
 	margin-left: -0px;
 	margin-right: 0px;
	padding-left: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	border-top-style: ridge; border-top-width: 1px; 
	border-bottom-style: ridge; border-bottom-width: 1px; 
	font-size: 13px; 
	background-color: #DFDFDF;
	}
	
	
.subtitle {
	/*text-align: center;*/
	padding: 4px;
	background-color: #4C4C4C;
	color: #DFDFDF;
	
}	


.menu { 			 
background-color:	#A7B9CD; /*#DAD9DD; */
margin: 2px 0px 0px 0;
font-size: 18px;
overflow: hidden;
height: 52px;*/
width:100%;	
display: block;

	background-image: url(img/menu.jpg);
	background-repeat: repeat-y;
	background-position: right;

 border-top-style:  groove; border-top-width: 2px; 
 border-left-style: groove; border-left-width: 2px; 
 border-bottom-style: groove; border-bottom-width: 2px; 
 border-right-style: ridge; border-right-width: 1px; 

	} 

tel {
	text-align: right;
	right: 0;
}

p { 
	margin-top:0 0px; 
	padding:0 10px; 
	} 						  

A {
	color: #4000FF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	border: 0px;  
}

A:HOVER {
	color: #2C1277;
	background-color: #FFCC66;	 
	text-decoration: none;
	
	}					
	
A:HOVER.Amenu {
/*	background-image: url(img/menu_hover.gif); background-repeat: repeat-x;
	background-position: top left;
	background-attachment: scroll;*/

	text-decoration: none;  
	height: 48px;
	width:100%;
	
	overflow: hidden;
	display: block;
	}					

.Amenu  {	
	height: 48px;
	width:100%;
	font-weight: bold;
	text-decoration: none;
	/*min-height: 48px;*/
	min-width: 180px;
	overflow: hidden;
	display: block;
	
}


.dotted { 
	background-color:#FFFFFF; 
	background-image : url('img/dot.png'); 
	background-repeat: repeat-x; 
	}

.notdotted { 
	background-color:#FFFFFF; 
	}
	
.param {
	border: 0px solid Gray; 
	margin: 2px; 
	min-width: 300px;
}

.inp1{
padding:2px;
height:19px;
font-size:14px;
border:0px solid #404040;
border-bottom:1px solid #D4D0C8;
border-right:1px solid #D4D0C8;
background-image:url("img/inp1.gif");
background-repeat:no-repeat;
}

textarea.inp1{height:auto;}
